Create accept
curl --request POST \
--url https://api.yume.cloud/v1/auth/invite/{token}/accept/ \
--header 'Content-Type: application/json' \
--data '
{
"password": "<string>",
"email": "jsmith@example.com",
"first_name": "<string>",
"last_name": "<string>"
}
'import requests
url = "https://api.yume.cloud/v1/auth/invite/{token}/accept/"
payload = {
"password": "<string>",
"email": "jsmith@example.com",
"first_name": "<string>",
"last_name": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
password: '<string>',
email: 'jsmith@example.com',
first_name: '<string>',
last_name: '<string>'
})
};
fetch('https://api.yume.cloud/v1/auth/invite/{token}/accept/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"password": "<string>",
"email": "jsmith@example.com",
"first_name": "<string>",
"last_name": "<string>"
}invite
Create accept
POST
/
v1
/
auth
/
invite
/
{token}
/
accept
/
Create accept
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Параметры пути
Тело
application/jsonapplication/x-www-form-urlencodedmultipart/form-data